! Help directory
visu_config.helpDir: ${VISUROOT}/lib/locale/%L/help/local/%N%S:${VISUROOT}/lib/locale/C/help/local/%N%S:${VISUROOT}/lib/locale/%L/help/%N%S:${VISUROOT}/lib/locale/C/help/%N%S:${USER_WIDGETS}/help/%N%S
! Application defaults for visu_config

! User Configurable Resources
! commentCode: place comments in the generated code/config files round generated sections
! commentCode == false will only generate the file banner and source only
visu_config.commentCode: true

! verboseCode: generate everything, including repetitious entries (these are commented out)
! verboseCode == false will only generate what is needed
visu_config.verboseCode: true

! Colours done in rgb just in case your colour database is weird

visu_config*foreground: #000000000000

! Help Key
visu_config.helpKey: <Key>F1
!visu_config.helpKey: <Key>Help

! Appearance resources

visu_config*topShadowColor: white
visu_config*background: #dededededede
visu_config*XmPushButton*background: #dededededede
visu_config*XmPushButtonGadget*background: #dededededede
visu_config*paletteScroller*XmDrawingArea.background: #dededededede
visu_config*XmDrawingArea.background: #fdfdf5f5e6e6
visu_config*XmText*background: white
visu_config*XmTextField*background: white
visu_config*XmMenuShell*background: #dededededede
visu_config*toolbar.background: #bdbdbdbdbdbd
visu_config*fontsel_dialog*sample_sw.ScrolledWindowClipWindow.background: white
visu_config*stop_list_shell*stop_list_scrolled_window.ScrolledWindowClipWindow.background: #dededededede
visu_config*XmToggleButton.selectColor: Red
visu_config*XmToggleButton.fillOnSelect: true
visu_config*XmToggleButtonGadget.selectColor: Red
visu_config*XmToggleButtonGadget.fillOnSelect: true
visu_config*XmSeparator.margin: 0
visu_config*XmFrame.shadowType: Shadow_Etched_In

visu_config*XmPushButton.shadowThickness: 1
visu_config*XmPushButtonGadget.shadowThickness: 1
visu_config*XmText.shadowThickness: 1
visu_config*XmTextField.shadowThickness: 1
visu_config*XmList.shadowThickness: 1
visu_config*XmScale.shadowThickness: 1
visu_config*XmOptionMenu*shadowThickness: 1
visu_config*XmTearOffButton*shadowThickness: 2
visu_config*XmSeparator.shadowThickness: 2
visu_config*OptionButton.shadowThickness:1
visu_config*XmMenuShell*XmRowColumn.shadowThickness: 1
visu_config*XmMenuShell*XmPushButton.shadowThickness: 1
visu_config*XmMenuShell*XmPushButtonGadget.shadowThickness: 1
visu_config*XmMenuShell*XmToggleButton.shadowThickness: 1
visu_config*XmMenuShell*XmToggleButtonGadget.shadowThickness: 1
visu_config*XmMenuShell*XmCascadeButton.shadowThickness: 1
visu_config*XmMenuShell*XmCascadeButtonGadget.shadowThickness: 1
visu_config*XmMenuShell*XmTearOffButton.shadowThickness: 1
visu_config*XmRowColumn.shadowThickness: 1
visu_config*XmRowColumn*XmCascadeButton.shadowThickness: 1
visu_config*XmRowColumn*XmCascadeButtonGadget.shadowThickness: 1
visu_config*XmScrollBar.shadowThickness: 1
visu_config*XmScrolledWindow.shadowThickness: 1
visu_config*XmTearOffButton.shadowThickness: 2

! The shadow_etched_out style appears to be incompatible with shadowThickness=1
visu_config*XmTearOffButton.separatorType: single_dashed_line

visu_config.labelFontList: -adobe-helvetica-medium-r-normal--12-120-75-75-p-67-iso8859-1
visu_config.buttonFontList: -adobe-helvetica-medium-r-normal--12-120-75-75-p-67-iso8859-1
visu_config.textFontList: -adobe-helvetica-medium-r-normal--12-120-75-75-p-67-iso8859-1
visu_config*menuBar.XmCascadeButton.fontList: -adobe-helvetica-bold-r-normal--12-120-75-75-p-70-iso8859-1
visu_config*xd_menu_bar.XmCascadeButton.fontList: -adobe-helvetica-bold-r-normal--12-120-75-75-p-70-iso8859-1
visu_config*xd_menu_bar.spacing: 3

visu_config*defaultFontList: -adobe-helvetica-medium-r-normal--12-120-75-75-p-67-iso8859-1
visu_config*XmMenuShell.defaultFontList: -adobe-helvetica-bold-r-normal--12-120-75-75-p-70-iso8859-1
visu_config*xd_menu_bar.XmCascadeButton.fontList: -adobe-helvetica-bold-r-normal--12-120-75-75-p-70-iso8859-1

!Stop selection boxes resizing
visu_config*XmSelectionBox.resizePolicy:resize_grow

! Generated by X-Designer 

! converter_dialog
visu_config*converter_dialog.allowShellResize: true

! converter_form
visu_config*converter_form.autoUnmanage: false

! converter_fileb
visu_config*converter_fileb.mnemonic: F

! converter_quitb

! converter_selection

! converter_arrowbox
visu_config*converter_arrowbox.orientation: HORIZONTAL

! converter_downarrow
visu_config*converter_downarrow.arrowDirection: ARROW_DOWN

! converter_proc_l

! converter_xd_tog

! converter_code_tog
visu_config*converter_code_tog.alignment: ALIGNMENT_BEGINNING

! converter_dialogue_create_l

! converter_dialogue_init_l

! Generated by X-Designer

! Prelude: *module*: resource >>>

! <<< resource ends.

! entity_dialog
visu_config*entity_dialog.allowShellResize: true

! entity_form
visu_config*entity_form.autoUnmanage: false
visu_config*entity_form.horizontalSpacing: 5
visu_config*entity_form.verticalSpacing: 5

! entity_menubar

! entity_viewb
visu_config*entity_viewb.mnemonic: V

! entity_pagemenu
visu_config*view_pulldown.radioBehavior: true

! entity_opt_aliases_t
visu_config*entity_opt_aliases_t.mnemonic: A
visu_config*entity_opt_aliases_t.accelerator: Ctrl<Key>A

! entity_opt_converters_t
visu_config*entity_opt_converters_t.mnemonic: C
visu_config*entity_opt_converters_t.accelerator: Ctrl<Key>C

! entity_opt_enums_t
visu_config*entity_opt_enums_t.mnemonic: E
visu_config*entity_opt_enums_t.accelerator: Ctrl<Key>E

! entity_opt_headers_t
visu_config*entity_opt_headers_t.mnemonic: H
visu_config*entity_opt_headers_t.accelerator: Ctrl<Key>H

! entity_opt_widgets_t
visu_config*entity_opt_widgets_t.mnemonic: W
visu_config*entity_opt_widgets_t.set: false
visu_config*entity_opt_widgets_t.accelerator: Ctrl<Key>W

! entity_view_form

! headerlist_form
visu_config*headerlist_form.autoUnmanage: false

! codeheaderlist_selection

! codeheaderlist_applyb

! codeheaderlist_deleteb

! codeheaderlist_helpb

! scrolledList1

! scrollbar1

! scrollbar2

! codeheaderlist_list

! codeheaderlist_items_l

! codeheaderlist_addb

! codeheaderlist_selection_l

! separator1

! codeheaderlist_text

! codeheaderlist_arrowbox
visu_config*codeheaderlist_arrowbox.orientation: HORIZONTAL

! codeheaderlist_uparrow

! codeheaderlist_downarrow
visu_config*codeheaderlist_downarrow.arrowDirection: ARROW_DOWN

! codeheaderlist_quitb

! confheaderlist_selection

! confheaderlist_applyb

! confheaderlist_deleteb

! confheaderlist_helpb

! scrolledList2

! scrollbar3

! scrollbar4

! confheaderlist_list

! confheaderlist_items_l

! confheaderlist_addb

! confheaderlist_selection_l

! separator2

! confheaderlist_text

! confheaderlist_arrowbox
visu_config*confheaderlist_arrowbox.orientation: HORIZONTAL

! confheaderlist_uparrow

! confheaderlist_downarrow
visu_config*confheaderlist_downarrow.arrowDirection: ARROW_DOWN

! confheaderlist_quitb

! aliaslist_selection

! aliaslist_addb

! aliaslist_deleteb

! aliaslist_helpb

! scrolledList3

! scrollbar5

! scrollbar6

! aliaslist_list

! aliaslist_items_l

! aliaslist_applyb

! aliaslist_selection_l

! separator3

! aliaslist_text

! aliaslist_name_form

! aliaslist_to_name_l

! aliaslist_to_name

! aliaslist_quitb

! enumlist_selection

! enumlist_addb

! enumlist_deleteb

! enumlist_helpb

! scrolledList4

! scrollbar7

! scrollbar8

! enumlist_list

! enumlist_items_l

! enumlist_editb

! emullist_selection_l

! separator4

! enumlist_text

! separator5

! enumlist_quitb

! widgetlist_selection

! widgetlist_addb

! widgetlist_deleteb

! widgetlist_helpb

! scrolledList5

! scrollbar9

! scrollbar10

! widgetlist_list

! widgetlist_items_l

! widgetlist_editb

! widgetlist_selection_l

! separator6

! widgetlist_text

! widgetlist_arrowbox
visu_config*widgetlist_arrowbox.orientation: HORIZONTAL

! widgetlist_uparrow

! widgetlist_downarrow
visu_config*widgetlist_downarrow.arrowDirection: ARROW_DOWN

! widgetlist_quitb

! converter_selection

! converter_addb

! converter_deleteb

! converter_helpb

! scrolledList6

! scrollbar11

! scrollbar12

! converter_list

! converter_items_l

! converter_applyb

! converter_selection_l

! separator7

! converter_text

! converter_data_form

! converter_arrowbox
visu_config*converter_arrowbox.orientation: HORIZONTAL

! converter_uparrow

! converter_downarrow
visu_config*converter_downarrow.arrowDirection: ARROW_DOWN

! converter_function_frame

! converter_function_form

! converter_proc_l

! converter_proc

! converter_xd_tog

! converter_code_tog
visu_config*converter_code_tog.alignment: ALIGNMENT_BEGINNING

! converter_popup_frame

! converter_popup_form

! convert_popup_b

! convert_popup_t

! converter_quitb

! Generated by X-Designer

! Prelude: *module*: resource >>>

! <<< resource ends.

! enumedit_dialog
visu_config*enumedit_dialog.allowShellResize: true

! enumedit_selection
visu_config*enumedit_selection.autoUnmanage: false

! enumedit_addb

! enumedit_deleteb

! enumedit_helpb

! scrolledList1

! scrollbar1

! scrollbar2

! enumedit_list

! enumedit_items_l

! enumedit_applyb

! enumedit_selection_l

! separator1

! enumedit_text

! enumedit_work_form

! enumedit_type_l

! enumedit_type

! enumedit_code_symbol_l

! enumedit_code_symbol

! enumedit_resfile_symbol_l

! enumedit_resfile_symbol

! enumedit_arrowbox
visu_config*enumedit_arrowbox.orientation: HORIZONTAL

! enumedit_uparrow

! enumedit_downarrow
visu_config*enumedit_downarrow.arrowDirection: ARROW_DOWN

! enumedit_quitb

! Generated by X-Designer

! Prelude: *module*: resource >>>

! <<< resource ends.

! error_dialog
visu_config*error_dialog.allowShellResize: true

! error_messageb
visu_config*error_messageb.dialogStyle: DIALOG_FULL_APPLICATION_MODAL
visu_config*error_messageb.dialogType: DIALOG_ERROR

! error_cancelb

! error_helpb

! error_message_l

! error_ok_b

! error_separator

! error_symbol

! Generated by X-Designer

! Prelude: *module*: resource >>>

! <<< resource ends.

! family_dialog
visu_config.allowShellResize: true

! family_form
visu_config*family_form.autoUnmanage: false

! family_selection

! family_applyb

! family_cancelb

! family_helpb

! family_list

! family_list_label

! family_okb

! family_choice_label

! family_text

! family_arrowbox
visu_config*family_arrowbox.orientation: HORIZONTAL

! family_uparrow

! family_downarrow
visu_config*family_downarrow.arrowDirection: ARROW_DOWN

! family_menubar

! family_file_cascade
visu_config*family_file_cascade.mnemonic: F

! family_file_menu

! family_newb
visu_config*family_newb.mnemonic: N
visu_config*family_newb.accelerator: Ctrl<Key>N

! family_openb
visu_config*family_openb.mnemonic: O
visu_config*family_openb.accelerator: Ctrl<Key>O

! family_readb
visu_config*family_readb.mnemonic: R
visu_config*family_readb.accelerator: Ctrl<Key>R

! family_saveb
visu_config*family_saveb.mnemonic: S
visu_config*family_saveb.accelerator: Ctrl<Key>S

! family_saveasb
visu_config*family_saveasb.mnemonic: A
visu_config*family_saveasb.accelerator: Ctrl<Key>A

! family_exitb
visu_config*family_exitb.mnemonic: E
visu_config*family_exitb.accelerator: Ctrl<Key>E

! family_edit_cascade
visu_config*family_edit_cascade.mnemonic: E

! family_edit_menu

! family_stop_b
visu_config*family_stop_b.mnemonic: L
visu_config*family_stop_b.accelerator: Ctrl<Key>L

! family_generate_cascade
visu_config*family_generate_cascade.mnemonic: G

! family_generate_menu

! family_genconfigb
visu_config*family_genconfigb.mnemonic: C
visu_config*family_genconfigb.accelerator: Ctrl<Key>C

! family_gencodeb
visu_config*family_gencodeb.mnemonic: d
visu_config*family_gencodeb.accelerator: Ctrl<Key>D

! family_genstubs_b
visu_config*family_genstubs_b.mnemonic: b
visu_config*family_genstubs_b.accelerator: Ctrl<Key>B

! family_help_cascade
visu_config*family_help_cascade.mnemonic: H

! family_help_menu

! family_helpaboutb
visu_config*family_helpaboutb.mnemonic: A

! family_helpgenb
visu_config*family_helpgenb.mnemonic: H


! stop_list_shell
visu_config*stop_list_shell.allowShellResize: true

! stop_list_form
visu_config*stop_list_form.width: 475
visu_config*stop_list_form.height: 475
visu_config*stop_list_form.autoUnmanage: false
visu_config*stop_list_form.fractionBase: 7
visu_config*stop_list_form.horizontalSpacing: 10
visu_config*stop_list_form.verticalSpacing: 10

! stop_list_scrolled_window
visu_config*stop_list_scrolled_window.scrollingPolicy: AUTOMATIC

! stop_list_hbar

! stop_list_vbar

! stop_list_container
visu_config*stop_list_container.horizontalSpacing: 10
visu_config*stop_list_container.verticalSpacing: 10

! stop_list_composites
visu_config*stop_list_composites.fractionBase: 7
visu_config*stop_list_composites.horizontalSpacing: 10
visu_config*stop_list_composites.verticalSpacing: 5

! stop_dialog
visu_config*stop_dialog.alignment: ALIGNMENT_BEGINNING

! stop_frame
visu_config*stop_frame.alignment: ALIGNMENT_BEGINNING

! stop_message_box
visu_config*stop_message_box.alignment: ALIGNMENT_BEGINNING

! stop_main_window
visu_config*stop_main_window.alignment: ALIGNMENT_BEGINNING

! stop_drawing_area
visu_config*stop_drawing_area.alignment: ALIGNMENT_BEGINNING

! stop_dialog_template
visu_config*stop_dialog_template.alignment: ALIGNMENT_BEGINNING

! stop_menu_bar
visu_config*stop_menu_bar.alignment: ALIGNMENT_BEGINNING

! stop_bulletin_board
visu_config*stop_bulletin_board.alignment: ALIGNMENT_BEGINNING

! stop_command
visu_config*stop_command.alignment: ALIGNMENT_BEGINNING

! stop_pulldown_menu
visu_config*stop_pulldown_menu.alignment: ALIGNMENT_BEGINNING

! stop_form
visu_config*stop_form.alignment: ALIGNMENT_BEGINNING

! stop_selection_prompt
visu_config*stop_selection_prompt.alignment: ALIGNMENT_BEGINNING

! stop_radio_box
visu_config*stop_radio_box.alignment: ALIGNMENT_BEGINNING

! stop_paned_window
visu_config*stop_paned_window.alignment: ALIGNMENT_BEGINNING

! stop_selection_box
visu_config*stop_selection_box.alignment: ALIGNMENT_BEGINNING

! stop_row_column
visu_config*stop_row_column.alignment: ALIGNMENT_BEGINNING

! stop_scrolled_window
visu_config*stop_scrolled_window.alignment: ALIGNMENT_BEGINNING

! stop_file_selection
visu_config*stop_file_selection.alignment: ALIGNMENT_BEGINNING

! stop_list_section_separator

! stop_list_primitives
visu_config*stop_list_primitives.fractionBase: 7
visu_config*stop_list_primitives.horizontalSpacing: 10
visu_config*stop_list_primitives.verticalSpacing: 5

! stop_label
visu_config*stop_label.alignment: ALIGNMENT_BEGINNING

! stop_cascade_button
visu_config*stop_cascade_button.alignment: ALIGNMENT_BEGINNING

! stop_text_field
visu_config*stop_text_field.alignment: ALIGNMENT_BEGINNING

! stop_push_button
visu_config*stop_push_button.alignment: ALIGNMENT_BEGINNING

! stop_option_menu
visu_config*stop_option_menu.alignment: ALIGNMENT_BEGINNING

! stop_text
visu_config*stop_text.alignment: ALIGNMENT_BEGINNING

! stop_toggle_button
visu_config*stop_toggle_button.alignment: ALIGNMENT_BEGINNING

! stop_separator
visu_config*stop_separator.alignment: ALIGNMENT_BEGINNING

! stop_scrolled_text
visu_config*stop_scrolled_text.alignment: ALIGNMENT_BEGINNING

! stop_drawn_button
visu_config*stop_drawn_button.alignment: ALIGNMENT_BEGINNING

! stop_scale
visu_config*stop_scale.alignment: ALIGNMENT_BEGINNING

! stop_list
visu_config*stop_list.alignment: ALIGNMENT_BEGINNING

! stop_arrow_button
visu_config*stop_arrow_button.alignment: ALIGNMENT_BEGINNING

! stop_scroll_bar
visu_config*stop_scroll_bar.alignment: ALIGNMENT_BEGINNING

! stop_scrolled_list
visu_config*stop_scrolled_list.alignment: ALIGNMENT_BEGINNING

! stop_list_separator

! stop_list_apply

! stop_list_help

! stop_list_close

! stop_list_fake_separator
visu_config*stop_list_fake_separator.separatorType: NO_LINE

! Generated by X-Designer

! Prelude: *module*: resource >>>

! <<< resource ends.

! gen_dialog
visu_config*gen_dialog.allowShellResize: true

! gen_fsb
visu_config*gen_fsb.pattern: *.c

! gen_applyb

! gen_cancelb

! gen_helpb

! gen_file_window

! gen_file_hbar

! gen_file_vbar

! gen_file_list

! gen_file_label

! gen_okb

! gen_selection_l

! gen_separator

! gen_selection_t

! gen_filter_l

! gen_filter_t

! gen_dir_l

! gen_dir_window

! gen_dir_hbar

! gen_dir_vbar

! gen_dir_list

! gen_family_frame

! gen_familybox
visu_config*gen_familybox.numColumns: 2
visu_config*gen_familybox.orientation: VERTICAL
visu_config*gen_familybox.packing: PACK_COLUMN

! Generated by X-Designer

! Prelude: *module*: resource >>>

! <<< resource ends.

! open_dialog
visu_config*open_dialog.allowShellResize: true

! open_fsb
visu_config*open_fsb.pattern: *.xdc

! open_applyb

! open_cancelb

! open_helpb

! open_file_window

! open_file_hbar

! open_file_vbar

! open_file_list

! open_file_l

! open_okb

! open_selection_l

! open_separator

! open_text

! open_filter_l

! open_filter_t

! open_dir_l

! open_dir_window

! open_dir_hbar

! open_dir_vbar

! open_dir_list

! Generated by X-Designer

! Prelude: *module*: resource >>>

! <<< resource ends.

! pageedit_dialog
visu_config*pageedit_dialog.allowShellResize: true

! pageedit_selection
visu_config*pageedit_selection.autoUnmanage: false
visu_config*pageedit_selection.childPlacement: PLACE_ABOVE_SELECTION

! pageedit_addb

! pageedit_deleteb

! pageedit_helpb

! pageedit_window

! pageedit_hbar

! pageedit_vbar

! pageedit_list

! pageedit_list_l

! pageedit_applyb

! pageedit_name_l

! pageedit_separator

! page_name

! pageedit_work_area

! pageedit_up_arrow
visu_config*pageedit_up_arrow.arrowDirection: ARROW_UP

! pageedit_down_arrow
visu_config*pageedit_down_arrow.arrowDirection: ARROW_DOWN

! pageedit_updateb

! pageedit_removeb

! Generated by X-Designer

! Prelude: *module*: resource >>>

! <<< resource ends.

! popupedit_dialog
visu_config*popupedit_dialog.allowShellResize: true

! popupedit_selection
visu_config*popupedit_selection.autoUnmanage: false
visu_config*popupedit_selection.childPlacement: PLACE_BELOW_SELECTION

! popupedit_addb

! popupedit_deleteb

! popupedit_helpb

! popupedit_window

! popupedit_hbar

! popupedit_vbar

! popupedit_list

! popupedit_list_l

! popupedit_applyb

! popupedit_selection_l

! popupedit_separator

! dialog_create

! popupedit_work_area

! converter_dialogue_init_l

! dialog_init

! converter_dialogue_update_l

! dialog_update

! popupedit_applytb

! popupedit_deletetb

! Generated by X-Designer

! Prelude: *module*: resource >>>

! <<< resource ends.

! read_dialog
visu_config*read_dialog.allowShellResize: true

! read_fsb
visu_config*read_fsb.pattern: *.xdc

! read_applyb

! read_cancelb

! read_helpb

! read_file_window

! read_file_hbar

! read_file_vbar

! read_file_list

! read_file_l

! read_okb

! read_selection_l

! read_separator

! read_selection_t

! read_filter_l

! read_filter_t

! read_dir_l

! read_dir_window

! read_dir_hbar

! read_dir_vbar

! read_dir_list

! Generated by X-Designer

! Prelude: *module*: resource >>>

! <<< resource ends.

! save_dialog
visu_config*save_dialog.allowShellResize: true

! save_fsb
visu_config*save_fsb.pattern: *.xdc

! save_applyb

! save_cancelb

! save_helpb

! save_file_window

! save_file_hbar

! save_file_vbar

! save_file_list

! save_file_l

! save_okb

! save_selection_l

! save_separator

! save_selection_t

! save_filter_l

! save_filter_t

! save_dir_l

! save_dir_window

! save_dir_hbar

! save_dir_vbar

! save_dir_list

! Generated by X-Designer


! savechanges_dialog
visu_config*savechanges_dialog.allowShellResize: true

! savechanges_messagebox
visu_config*savechanges_messagebox.dialogStyle: DIALOG_FULL_APPLICATION_MODAL
visu_config*savechanges_messagebox.dialogType: DIALOG_QUESTION

! savechanges_cancelb

! savechanges_helpb

! savechanges_message_l

! savechanges_okb

! savechanges_separator

! savechanges_symbol_l

! Generated by X-Designer

! Prelude: *module*: resource >>>

! <<< resource ends.

! widgetedit_dialog
visu_config*widgetedit_dialog.allowShellResize: true

! widgetedit_form
visu_config*widgetedit_form.autoUnmanage: false
visu_config*widgetedit_form.dialogType: DIALOG_TEMPLATE

! widgetedit_separator

! widgetedit_applyb
visu_config*widgetedit_applyb.marginWidth: 8
visu_config*widgetedit_applyb.marginHeight: 6

! widgetedit_closeb
visu_config*widgetedit_closeb.marginWidth: 8
visu_config*widgetedit_closeb.marginHeight: 6

! widgetedit_undob
visu_config*widgetedit_undob.marginWidth: 8
visu_config*widgetedit_undob.marginHeight: 6

! widgetedit_helpb
visu_config*widgetedit_helpb.marginWidth: 8
visu_config*widgetedit_helpb.marginHeight: 6

! widgetedit_container

! widgetedit_fieldform
visu_config*widgetedit_fieldform.autoUnmanage: false
visu_config*widgetedit_fieldform.horizontalSpacing: 5
visu_config*widgetedit_fieldform.verticalSpacing: 5

! widgetedit_include_filename_l

! widgetedit_include_filename

! widgetedit_defined_name_l

! widgetedit_defined_name

! widgetedit_can_add_child_l

! widgetedit_can_add_child

! widgetedit_appropriate_parent_l

! widgetedit_appropriate_parent

! widgetedit_realise_l

! widgetedit_realise

! widgetedit_largeicon_l

! widgetedit_largeicon

! widgetedit_smallicon_l

! widgetedit_smallicon

! widgetedit_lrg_iconheader_l

! widgetedit_lrg_iconheader

! widgetedit_sml_iconheader_l

! widgetedit_sml_iconheader

! widgetedit_pixmap_l

! widgetedit_pixmap_t

! widgetedit_help_doc_l

! widgetedit_w_help_doc

! widgetedit_help_tag_l

! widgetedit_w_help_tag

! widgetedit_dialog_doc_l

! widgetedit_d_help_doc

! widgetedit_dialog_tag_l

! widgetedit_d_help_tag

! widgetedit_disablefgswap
visu_config*widgetedit_disablefgswap.alignment: ALIGNMENT_BEGINNING

! widgetedit_can_create
visu_config*widgetedit_can_create.alignment: ALIGNMENT_BEGINNING

! widgetedit_generate_initialise
visu_config*widgetedit_generate_initialise.alignment: ALIGNMENT_BEGINNING

! widgetedit_default_is_dont_free
visu_config*widgetedit_default_is_dont_free.alignment: ALIGNMENT_BEGINNING

! widgetedit_resource_frame

! we_resource_frame_l
visu_config*we_resource_frame_l.childType: FRAME_TITLE_CHILD

! we_resource_mbox
visu_config*we_resource_mbox.dialogType: DIALOG_TEMPLATE

! widgetedit_res_separator

! widgetedit_res_container

! we_resource_list_l

! we_resource_window

! we_resource_hbar

! we_resource_vbar

! we_resource_list
visu_config*we_resource_listSW.we_resource_list.listSizePolicy: RESIZE_IF_POSSIBLE

! we_resource_l

! we_resource_t

! we_resource_data_form
visu_config*we_resource_data_form.horizontalSpacing: 5
visu_config*we_resource_data_form.verticalSpacing: 5

! widgetedit_visible_tog
visu_config*widgetedit_visible_tog.set: true

! widgetedit_free_get_opt

! widgetedit_get_free_l

! widgetedit_get_free_c

! widgetedit_get_free_m

! widgetedit_get_default_b

! widgetedit_get_free_b

! widgetedit_get_dont_b

! widgetedit_free_set_opt

! widgetedit_set_free_l

! widgetedit_set_free_c

! widgetedit_set_free_m

! widgetedit_set_default_b

! widgetedit_set_free_b

! widgetedit_set_dont_b

! widgetedit_counter_l

! widgetedit_counter_t

! widgetedit_popup_b

! widgetedit_popup_t

! widgetedit_page_b

! widgetedit_page_t

! we_resource_upd_b

! we_resource_del_b


! resource_warn_dialog
visu_config*resource_warn_dialog.allowShellResize: true

! resource_warn_msg
visu_config*resource_warn_msg.dialogType: DIALOG_WARNING

! resource_warn_cancelb

! resource_warn_helpb

! resource_warn_message_l

! resource_warn_okb

! resource_warn_separator

! resource_warn_symbol_l

! resource_warn_ignoreb

!Error messages

visu_config.syntax_error: Syntax error on line %d: %s
visu_config.syntax_expected: Syntax error on line %d: %s expected
visu_config.file_open_fail: Cannot open file: %s: %s
visu_config.file_write_fail: Cannot write to file: %s
visu_config.bad_save_file: Not a recognised save file
visu_config.se_string: String expected
visu_config.se_reserved: Reserved word expected
visu_config.se_unexpected_keyword: Unexpected keyword
visu_config.se_bad_resource: Unknown resource
visu_config.se_boolean: Boolean expected
visu_config.se_free_get: free on get description expected
visu_config.se_free_set: free on set description expected
visu_config.no_help: No help available\nCannot open help database
visu_config.no_help_topic: No help available on this topic
visu_config.sbf_new: Save changes to %s before creating new edit area?
visu_config.sbu_new: Save changes to unnamed file before creating new edit area?
visu_config.sbf_open: Save changes to %s before opening new file?
visu_config.sbu_open: Save changes to unnamed file before opening new file?
visu_config.sbf_exit: Save changes to %s before exiting?
visu_config.sbu_exit: Save changes to unnamed file before exiting?
visu_config.widget_title: Widget: %s
visu_config.save_title: Save
visu_config.save_as_title: Save as
visu_config.generate_config_title: Generate: Config file
visu_config.generate_stubs_title: Generate: Stubs file
visu_config.generate_code_title: Generate: Code file
visu_config.enum_title: Enumeration: %s
visu_config.family_title: Family: %s
visu_config.none: <none>


visu_config*converter_dialog.title: Converter: Fred
visu_config*converter_fileb.labelString: File
visu_config*converter_quitb.labelString: Quit
visu_config*converter_selection.applyLabelString: Add
visu_config*converter_selection.okLabelString: Apply
visu_config*converter_selection.cancelLabelString: Delete
visu_config*converter_selection.listLabelString: Entries
visu_config*converter_proc_l.labelString: Converter
visu_config*converter_xd_tog.labelString: Add in WorkShop Visual
visu_config*converter_code_tog.labelString: Add in code
visu_config*converter_dialogue_create_l.labelString: Dialog create
visu_config*converter_dialogue_init_l.labelString: Dialog initialize
visu_config*entity_viewb.labelString: View
visu_config*entity_opt_aliases_t.labelString: Aliases
visu_config*entity_opt_aliases_t.acceleratorText: Ctrl + A
visu_config*entity_opt_converters_t.labelString: Converters
visu_config*entity_opt_converters_t.acceleratorText: Ctrl + C
visu_config*entity_opt_enums_t.labelString: Enumerations
visu_config*entity_opt_enums_t.acceleratorText: Ctrl + E
visu_config*entity_opt_headers_t.labelString: Headers
visu_config*entity_opt_headers_t.acceleratorText: Ctrl + H
visu_config*entity_opt_widgets_t.labelString: Widgets
visu_config*entity_opt_widgets_t.acceleratorText: Ctrl + W
visu_config*codeheaderlist_selection.okLabelString: Add
visu_config*codeheaderlist_selection.cancelLabelString: Delete
visu_config*codeheaderlist_selection.listLabelString: Code headers
visu_config*codeheaderlist_quitb.labelString: Close
visu_config*confheaderlist_selection.okLabelString: Add
visu_config*confheaderlist_selection.cancelLabelString: Delete
visu_config*confheaderlist_selection.listLabelString: Configuration headers
visu_config*confheaderlist_quitb.labelString: Close
visu_config*aliaslist_selection.applyLabelString: Add
visu_config*aliaslist_selection.okLabelString: Apply
visu_config*aliaslist_selection.cancelLabelString: Delete
visu_config*aliaslist_selection.listLabelString: Aliases
visu_config*aliaslist_to_name_l.labelString: Equivalent
visu_config*aliaslist_quitb.labelString: Close
visu_config*enumlist_selection.applyLabelString: Add
visu_config*enumlist_selection.okLabelString: Edit
visu_config*enumlist_selection.cancelLabelString: Delete
visu_config*enumlist_selection.listLabelString: Enumerations
visu_config*enumlist_quitb.labelString: Close
visu_config*widgetlist_selection.applyLabelString: Add
visu_config*widgetlist_selection.okLabelString: Edit
visu_config*widgetlist_selection.cancelLabelString: Delete
visu_config*widgetlist_selection.listLabelString: Widget Classes
visu_config*widgetlist_quitb.labelString: Close
visu_config*converter_selection.applyLabelString: Add
visu_config*converter_selection.okLabelString: Apply
visu_config*converter_selection.cancelLabelString: Delete
visu_config*converter_selection.listLabelString: Entries
visu_config*converter_proc_l.labelString: Converter
visu_config*converter_xd_tog.labelString: Add in WorkShop Visual
visu_config*converter_code_tog.labelString: Add in code
visu_config*convert_popup_b.labelString: Popup
visu_config*converter_quitb.labelString: Close
visu_config*enumedit_dialog.title: Enumeration: Fred
visu_config*enumedit_selection.applyLabelString: Add
visu_config*enumedit_selection.okLabelString: Apply
visu_config*enumedit_selection.cancelLabelString: Delete
visu_config*enumedit_selection.listLabelString: Entries
visu_config*enumedit_type_l.labelString: Type
visu_config*enumedit_code_symbol_l.labelString: Code symbol
visu_config*enumedit_resfile_symbol_l.labelString: Resource file symbol
visu_config*enumedit_quitb.labelString: Close
visu_config*error_dialog.title: Error
visu_config*error_messageb.messageString: MessageLabel
visu_config.title: visu_config
visu_config*family_selection.applyLabelString: Add
visu_config*family_selection.okLabelString: Edit
visu_config*family_selection.cancelLabelString: Delete
visu_config*family_selection.listLabelString: Families
visu_config*family_file_cascade.labelString: File
visu_config*family_newb.labelString: New
visu_config*family_newb.acceleratorText: Ctrl + N
visu_config*family_openb.labelString: Open...
visu_config*family_openb.acceleratorText: Ctrl + O
visu_config*family_readb.labelString: Read...
visu_config*family_readb.acceleratorText: Ctrl + R
visu_config*family_saveb.labelString: Save
visu_config*family_saveb.acceleratorText: Ctrl + S
visu_config*family_saveasb.labelString: Save As...
visu_config*family_saveasb.acceleratorText: Ctrl + A
visu_config*family_exitb.labelString: Exit
visu_config*family_exitb.acceleratorText: Ctrl + E
visu_config*family_edit_cascade.labelString: Edit
visu_config*family_stop_b.labelString: Stop list...
visu_config*family_stop_b.acceleratorText: Ctrl + L
visu_config*family_generate_cascade.labelString: Generate
visu_config*family_genconfigb.labelString: Config file...
visu_config*family_genconfigb.acceleratorText: Ctrl + C
visu_config*family_gencodeb.labelString: Code file...
visu_config*family_gencodeb.acceleratorText: Ctrl + D
visu_config*family_genstubs_b.labelString: Stubs file...
visu_config*family_genstubs_b.acceleratorText: Ctrl + B
visu_config*family_help_cascade.labelString: Help
visu_config*family_helpaboutb.labelString: About visu_config...
visu_config*family_helpgenb.labelString: Help...
visu_config*stop_list_shell.title: Stopped Motif Widgets
visu_config*stop_dialog.labelString: Shell
visu_config*stop_frame.labelString: Frame
visu_config*stop_message_box.labelString: Message Box
visu_config*stop_main_window.labelString: Main Window
visu_config*stop_drawing_area.labelString: Drawing Area
visu_config*stop_dialog_template.labelString: Dialog Template
visu_config*stop_menu_bar.labelString: MenuBar
visu_config*stop_bulletin_board.labelString: Bulletin Board
visu_config*stop_command.labelString: Command
visu_config*stop_pulldown_menu.labelString: Pulldown Menu
visu_config*stop_form.labelString: Form
visu_config*stop_selection_prompt.labelString: Selection Prompt
visu_config*stop_radio_box.labelString: Radio Box
visu_config*stop_paned_window.labelString: Paned Window
visu_config*stop_selection_box.labelString: Selection Box
visu_config*stop_row_column.labelString: Row Column
visu_config*stop_scrolled_window.labelString: Scrolled Window
visu_config*stop_file_selection.labelString: File Selection
visu_config*stop_label.labelString: Label
visu_config*stop_cascade_button.labelString: Cascade Button
visu_config*stop_text_field.labelString: Text Field
visu_config*stop_push_button.labelString: Push Button
visu_config*stop_option_menu.labelString: Option Menu
visu_config*stop_text.labelString: Text
visu_config*stop_toggle_button.labelString: Toggle Button
visu_config*stop_separator.labelString: Separator
visu_config*stop_scrolled_text.labelString: Scrolled Text
visu_config*stop_drawn_button.labelString: Drawn Button
visu_config*stop_scale.labelString: Scale
visu_config*stop_list.labelString: List
visu_config*stop_arrow_button.labelString: Arrow Button
visu_config*stop_scroll_bar.labelString: Scroll Bar
visu_config*stop_scrolled_list.labelString: Scrolled List
visu_config*stop_list_apply.labelString: Apply
visu_config*stop_list_help.labelString: Help
visu_config*stop_list_close.labelString: Close
visu_config*gen_dialog.title: Generate: 
visu_config*open_dialog.title: Open
visu_config*pageedit_dialog.title: Resource pages
visu_config*pageedit_selection.dialogTitle: Resource pages
visu_config*pageedit_selection.selectionLabelString: Page name
visu_config*pageedit_selection.listLabelString: Pages
visu_config*pageedit_updateb.labelString: Update
visu_config*pageedit_removeb.labelString: Delete
visu_config*popupedit_dialog.title: Popups
visu_config*popupedit_selection.selectionLabelString: Dialog create
visu_config*popupedit_selection.listLabelString: Popups
visu_config*converter_dialogue_init_l.labelString: Dialogue initialize
visu_config*converter_dialogue_update_l.labelString: Dialogue update
visu_config*popupedit_applytb.labelString: Update
visu_config*popupedit_deletetb.labelString: Delete
visu_config*read_dialog.title: Read
visu_config*save_dialog.title: Save
visu_config*savechanges_messagebox.dialogTitle: Save changes
visu_config*savechanges_messagebox.okLabelString: Yes
visu_config*savechanges_messagebox.cancelLabelString: No
visu_config*savechanges_messagebox.Cancel.labelString: No
visu_config*savechanges_messagebox.OK.labelString: Yes
visu_config*widgetedit_dialog.title: Widget: Fred
visu_config*widgetedit_applyb.labelString: Apply
visu_config*widgetedit_closeb.labelString: Close
visu_config*widgetedit_undob.labelString: Undo
visu_config*widgetedit_helpb.labelString: Help
visu_config*widgetedit_include_filename_l.labelString: Include file
visu_config*widgetedit_defined_name_l.labelString: Defined name function
visu_config*widgetedit_can_add_child_l.labelString: Can add child function
visu_config*widgetedit_appropriate_parent_l.labelString: Appropriate parent function
visu_config*widgetedit_realise_l.labelString: Realize function
visu_config*widgetedit_largeicon_l.labelString: Large icon
visu_config*widgetedit_smallicon_l.labelString: Small icon
visu_config*widgetedit_lrg_iconheader_l.labelString: Large icon file
visu_config*widgetedit_sml_iconheader_l.labelString: Small icon file
visu_config*widgetedit_pixmap_l.labelString: Pixmap resource
visu_config*widgetedit_help_doc_l.labelString: Widget help document
visu_config*widgetedit_help_tag_l.labelString: Widget help tag
visu_config*widgetedit_dialog_doc_l.labelString: Dialogue help document
visu_config*widgetedit_dialog_tag_l.labelString: Dialogue help tag
visu_config*widgetedit_disablefgswap.labelString: Disable foreground swapping
visu_config*widgetedit_can_create.labelString: Can create widgets
visu_config*widgetedit_generate_initialise.labelString: Generate class initialization\n(Useful to register converters)
visu_config*widgetedit_default_is_dont_free.labelString: Default means Dont Free
visu_config*we_resource_frame_l.labelString: Resources
visu_config*we_resource_list_l.labelString: Resource List
visu_config*we_resource_l.labelString: Resource
visu_config*widgetedit_visible_tog.labelString: Visible
visu_config*widgetedit_free_get_opt.labelString: Free string after GetValues
visu_config*XmMenuShell.widgetedit_get_free_m.widgetedit_get_default_b.labelString: Default
visu_config*XmMenuShell.widgetedit_get_free_m.widgetedit_get_free_b.labelString: Free
visu_config*XmMenuShell.widgetedit_get_free_m.widgetedit_get_dont_b.labelString: Don't Free
visu_config*widgetedit_free_set_opt.labelString: Free string after SetValues
visu_config*XmMenuShell.widgetedit_set_free_m.widgetedit_set_default_b.labelString: Default
visu_config*XmMenuShell.widgetedit_set_free_m.widgetedit_set_free_b.labelString: Free
visu_config*XmMenuShell.widgetedit_set_free_m.widgetedit_set_dont_b.labelString: Don't Free
visu_config*widgetedit_counter_l.labelString: XmStringTable\nCounter resource
visu_config*widgetedit_popup_b.labelString: Popup
visu_config*widgetedit_page_b.labelString: Page
visu_config*we_resource_upd_b.labelString: Update
visu_config*we_resource_del_b.labelString: Delete
visu_config*resource_warn_msg.messageString: Resources have been modified
visu_config*resource_warn_msg.okLabelString: OK
visu_config*resource_warn_ignoreb.labelString: Ignore
